Subject: Ticket Assigned - Need escalation late refund (WWD)
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Wed, 09 Feb 2022 09:26:52 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late refund (WWD) ismail                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ismail Bot:  Hi Ismail ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96598965197            10:12 AM, 19th Jan                   Mazin                   Hi  Ismail,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           10:13 AM, 19th Jan                     ismail                    I ordered a furniture item which was returned last wek but the app doesnt show it being returned and I dont have a refund           10:14 AM, 19th Jan                     ismail                    The item was returned by courier coming to collect           10:14 AM, 19th Jan                   Mazin                   Could you please share your order number so that I can assist you further?           10:16 AM, 19th Jan                     ismail                    8119854563           10:17 AM, 19th Jan                     ismail                    the kew fabric ottoman was returned           10:17 AM, 19th Jan                   Mazin                   As we can see you have returned the item (Dayton Ceramic Table Lamp - 40 cms)           10:18 AM, 19th Jan                     ismail                    that was an item I had returned in store           10:19 AM, 19th Jan                     ismail                    the kew fabric ottoman was collected by courier           10:19 AM, 19th Jan                     ismail                    I requested a return on the phone and it was collected last thursday           10:19 AM, 19th Jan                     ismail                    sorry last wednesday           10:20 AM, 19th Jan                     ismail                    Somebody came to the house, checked the ottoman, my wife signed a paper and then they took it away           10:20 AM, 19th Jan                   Mazin                   We sincerely apologize for the delay in processing of your return however, we request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.           10:21 AM, 19th Jan                     ismail                    nothing was handed to me           10:22 AM, 19th Jan                     ismail                    the person opened the box to check everything. It was a homecentre van. My wife signed a paper and then that was it           10:22 AM, 19th Jan                     ismail                    we didn't receive anything           10:23 AM, 19th Jan                   Mazin                   Please be assured we will now escalate this issue to our concerned team and they will update you asap           10:24 AM, 19th Jan                     ismail                    a return was obviously processed if someone had to come and collect it?           10:24 AM, 19th Jan                   Mazin                   Is there anything else i can help you with ?           10:24 AM, 19th Jan                     ismail                    no thanks. Id just like this issue resolved           10:24 AM, 19th Jan                   Mazin                   We’re on it - and we’ll do our best to sort this out quickly.           10:28 AM, 19th Jan                     ismail                    thanks           10:30 AM, 19th Jan                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:31 AM, 19th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3783939